# Windbreaker

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Bad Wind Bonus | Ship | -50% | Ship-based |
| Favourable Wind Angle | Ship | +10 | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to reduce the penalty from unfavourable winds by 50% and increase the favourable wind angle by 10 degrees, improving sailing efficiency in adverse conditions.

## Common Pitfalls

Only affects the ship it is equipped to; does not provide area-based benefits to other vessels.
